Subject: [trill] draft-ietf-channel-tunnel-05 has pass WG LC

From: "Susan Hares" <[email-masked]>
Date: Mon, 22 Jun 2015 08:27:49 -0400

The document draft-ietf-channel-tunnel-05 has completed WG LC (5/29 to
6/12), and the Working group has reached consensus.  This draft will be
forwarded to the IESG for publication. 

Sue